@charset "utf-8";
/* CSS Document */

body { margin: 0; padding: 0; background: #FFF url(images/bg-texture.png) repeat; font-family: Arial, Helvetica, sans-serif; }

a img { border: 0; }

.edBlue { color: #175eac; }
.day { display: inline-block; width: 125px;}
.red { display: inline-block; width: 125px; color:#ed2042; font-weight: bold;}
.hours { display: inline-block; width: 135px; text-align: right;  }
.method { display: inline-block; width: 75px; }
.red-method { display: inline-block; width: 75px; color:#ed2042; font-weight: bold; }
.contact { display: inline-block; width: 185px; text-align: right; }
.clear { clear: both; }
.pushRight { float: right; }
.pushLeft { float: left; }

#wrapper { position: relative; width: 960px; margin: 0 auto; background: #FFF; box-shadow: 0px 5px 10px 0px #333; color: #333; }

#header { width: 960px; height: 130px; clear: both; font-family: Oswald, "Arial Narrow", Arial, Helvetica, sans-serif; }
#logo { width: 500px; height: 120px; padding: 5px 0px; float: left; }
#call2action { width: 430px; height: 100px; padding: 15px; float: left; text-align: right; font-size: 30px; font-weight: bold; color: #ed2042; }

#nav { width: 960px; height: 40px; clear: both; border-bottom: 1px solid #FC6; background: url(images/bg-nav.png) repeat-x; box-shadow: 0px 2px 2px 0px #666; }
#nav ul { position: relative; width: 960px; height: 40px; margin: 0; padding: 0; list-style: none; }
#nav ul li { position: relative; margin: 0; padding: 0; float: left; }
#nav ul li a { display: block; height: 40px; padding: 0 20px; line-height: 40px; float: left; text-decoration: none; font: normal 20px/40px Oswald, "Arial Narrow", Arial, Helvetica, sans-serif; text-transform: uppercase; color: #333; text-shadow: -1px -1px 1px #DDD;  }
#nav ul li a:hover { color: #000; }
#nav ul li a.dropdown { background: url(images/bg-nav-triangle.png) 110px 5px no-repeat; padding-right: 40px; }
#nav ul li.sep { height: 40px; width: 2px; background: url(images/bg-nav-sep.png) no-repeat; }

/* drop down */
#nav ul ul { position: absolute; visibility: hidden; top: 40px; left: 0px; background: #fdd62c; width: 270px; height: auto; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; box-shadow: 0px 3px 5px 0px #666; border: 1px solid #FC6; border-top: none; z-index: 10000; }
#nav ul li:hover ul { visibility: visible; }
#nav ul ul li { width: 258px; clear: both; margin: 0px 5px; background: #FFF; border-left: 1px solid #FC6; border-right: 1px solid #FC6; }
#nav ul ul li a { font-size: 14px; text-shadow: none; }
#nav ul ul li:last-child { margin-bottom: 5px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; border-bottom: 1px solid #FC6; }

#banner { width: 660px; height: 275px; float: left; margin: 10px 0px 0px 10px; background: #000; }
#contactInfo { width: 260px; height: 275px; float: left; margin: 10px 15px 0px 15px; font-size: 13px; }
#contactInfo-tall { width: 260px; height: 275px; float: left; margin: 40px 15px 0px 15px; font-size: 13px; }
#locationInfo { width: 260px; height: 275px; float: left; margin: 20px 0px 0px 30px; font-size: 16px; }

.full-banner {width:100%;}/* =FOR HOURS PAGE = */

#content { width: 640px; height: auto; float: left; margin: 10px 0px 0px 0px; padding: 10px 15px; color: #333; }
#content .stretch { width: 920px; height: auto; float: left; margin: 10px 0px 0px 0px; padding: 10px 15px; color: #333; }
#content-small { width: 940px; height: auto; float: left; margin: 10px 0px 0px 0px; padding: 10px 15px; color: #333; }
#content-products { width: 900px; height: auto; float: left; margin: 10px 0px 0px 0px; padding: 10px 15px; color: #333; }
#content-products p { line-height: 1.5; font-size: 14px; display: block;}
#sideContent { width: 270px; height: auto; float: left; margin: 20px 10px 0px 10px; }
#mapContent { width: 350px; height: auto; float: left; margin: 10px 10px 0px 250px; }

#content-products .images{ width:890px; float:left; text-align:left; margin: 0 0 40px 10px;}
#content-products .images img {margin:10px; border:1px solid #666;}

#sidePanel { width: 190px; height: auto; float: left; margin: 10px 10px 0px 10px; }

#sidePanel ul { margin: 10px 0; padding: 0; list-style: none; }
#sidePanel ul li { padding: 0; margin: 0; }
#sidePanel ul li a { display: block; padding: 1px 15px; margin: 0; width: 160px; height: 18px; text-decoration: none; color: #999; font-size: 12px; border-bottom: 1px dotted #999;}
#sidePanel ul li a:hover { color: #333; }

#featuredBrands { width: 750px; margin: 10px 0px; float: left; }
#featuredBrands .row { margin: 10px 0; width: 250px; min-height: 165px; float: left; }
#featuredBrands .row img { margin-bottom: 5px; }

#footer { height: 50px; width: 920px; padding: 0px 20px; margin: 20px 0px; clear: both; font-size: 10px; line-height: 50px; background: url(images/bg-footer.gif) repeat-x; color: #FFF; }
#sitemap { width: 480px; height: 50px; float: left; }
#footer a { text-decoration: none; color: #FFF; }
#sitemap a { margin-right: 10px; }
#copyright { width: 440px; height: 50px; float: left; text-align: right; }

h1 { margin: 0; padding: 0; font: bold 22px Oswald, "Arial Narrow", Arial, Helvetica, sans-serif; letter-spacing: 1px; text-transform: uppercase; color: #0053a0;  }
h1 em { font-style: normal; font-weight: normal; font-size: 20px; text-transform: none; color: #ed2042; margin-left: 20px; }
h2 { margin: 0; padding: 0; font: normal 18px Oswald, "Arial Narrow", Arial, Helvetica, sans-serif; text-align:center;  }
h5 { margin: 0; padding: 0; font: normal 18px Oswald, "Arial Narrow", Arial, Helvetica, sans-serif; text-align:center;  }
h5 em { font-style: normal; font-weight: normal; font-size: 20px; text-transform: none; color: #ed2042;}
h2 em { font-style: normal; font-weight: normal; font-size: 20px; text-transform: none; color: #ed2042;}
p { line-height: 1.5; font-size: 12px; }


#content .sitemap-page {float: left; line-height: 2em; color: #999; }
#content .sitemap-page  ul { color:#999; float: left; margin: 10px 40px 10px 60px; list-style-type: none; font-weight: bold;}
#content .sitemap-page  ul li { list-style-image: url(images/light-blub-bullet-point.png);}
#content .sitemap-page  ul li a {color: #0053a0; text-decoration: none; font-size: 17px;}
#content .sitemap-page  ul li a:hover {color: #fddd4b; text-decoration: underline; font-size: 18px;}

#content .services-page {float: left; line-height: 2em; }
#content .services-page ul { color: #0053a0; float: left; margin: 10px 0px 10px 280px; list-style-type: none; font-weight: bold;}
#content .services-page  ul li { list-style-image: url(images/light-blub-bullet-point.png);}
#content .services-page h2 em { font-style: normal; font-weight: normal; font-size: 20px; text-transform: none; color: #ed2042; margin: 20px 0 0 280px;}

iframe {float: left; margin-left: 45px; margin-bottom: 15px; margin-right: 50px}

/* CONTACT FORM RIGHT */
#contact-right {font: bold 28px Oswald, "Arial Narrow", Arial, Helvetica, sans-serif;font-size: 12px;margin: 30px 0 0 50px;text-align: left;padding: 0;list-style-type: none;}
#contact-right li {font-weight: normal;text-transform: uppercase;color: #ed2042;margin: 0 0 10px 0;line-height: 18px;}
#contact-right span.contact-input {float: right;}
#contact-right span.contact-input input {width: 130px;font-family: Arial, Helvetica, sans-serif;font-size: 11px; border: 1px #0053a0 solid;}
#contact-right span.contact-textarea textarea {width: 205px;resize: none;font-family: Arial, Helvetica, sans-serif;font-size: 12px;  font-style: italic; border: 1px #0053a0 solid;}
#contact-right #captcharesult {color: #F00;font-size: 10px;font-weight: bold;}
#contact-right .contact-button {font-size: 12px;width: 90px; color: #0053a0; background: #fddd4b; font: bold 15px Oswald, "Arial Narrow", Arial, Helvetica, sans-serif;}

.social {margin: 15px auto; max-width: 70px;}
